.dual-slide {
   width: 100%;
}

.dual-slider input {
   -webkit-appearance: none;
   width: 100%;
   outline: none;
   left:0px;
   top:35px;
   opacity:1;
   margin:0px
   padding:0px;
   border-radius: 6px;
   height: 12px;
   transition:0.2s;
   background-color:#A9A9A9;
   pointer-events:none;
}

.dual-slider input::-webkit-slider-thumb:active,
.dual-slider input::-webkit-slider-thumb:hover {
   width: 28px;
   height: 28px;
   opacity: 1;
   transition:0.1s;
}
.dual-slider input::-webkit-slider-runnable-track {

}


.dual-slider input::-webkit-slider-thumb {
   -webkit-appearance: none;
   appearance: none;
   width: 25px;
   height: 25px;
   background: #4CAF50;
   cursor: pointer;
   z-index:2;
   outline:0;
   border:none;
   border-radius:8px;
   pointer-events:all;
   position:relative;
}

.dual-slider input::-moz-range-thumb {
   width: 25px;
   height: 25px;
   background: #4CAF50;
   cursor: pointer;
}

.case:hover {
   cursor: pointer;
   background: rgba(10,5,20,0.05);
}

@media (hover:none), (hover:on-demand) {
   a.page-link:hover{
      background: none;
      color: #007bff;
   }
}

.page-link:focus {
   box-shadow: none;
}
.page-link:active {
   z-index: 2;
   outline: 0;
   box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn:focus, .btn.focus {
   outline: 0;
   box-shadow: none;
}

.btn:active {
   outline: 0;
   box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

